div#home{text-align:center;}

div#homeHead,div#homeHeadNoIBE,div#homeHeadOfferLED,div#homeHeadNoPriceLED,div#homeHeadIntro{background-color:#E0DDD6;height:306px;margin-left:auto;margin-right:auto;text-align:left;width:980px;}

div#homeGradient,div#homeGradientIntro{background:url(home_gradient.gif) repeat-x;background-color:#FFCCCB;height:14px;margin-left:auto;margin-right:auto;text-align:left;width:980px;}


div#homeGradientIntro{height:9px;}div#home div.bookingWidget{float:right;border:1px solid #FFF;margin:0 0 0 614px;*margin-right:7px;position:absolute;top:114px;width:350px;}

div#home div.bookingWidget.announceBar{top:145px;}

div#homeFoot{background-color:#E3E3E3;margin-left:auto;margin-right:auto;padding-bottom:10px;text-align:left;width:980px;}

ul.homePromoChips,ul.homePromoChips li{margin:0;padding:0;}

ul.homePromoChips{padding-left:14px;}

ul.homePromoChips li{display:inline;margin-right:10px;}

ul.homePromoChips li.last{margin-left:3px;margin-right:0;}

ul.homePromoChips li img{border:1px solid #FFF!important;}

div#homeHeadNoIBE ul,div#homeHeadNoIBE ul li{margin:0;padding:0;}

div#homeHeadNoIBE ul{padding-left:14px;padding-top:13px;}

div#homeHeadNoIBE ul li{display:inline;margin-right:13px;}

div#homeHeadNoIBE ul li.last{margin-right:0;}

div#homeHeadNoIBE ul li img{border:1px solid #FFF;}

div#destinationsBox{border:1px solid #FFF;float:left;margin:15px 0 0 14px;*margin-left:7px;width:385px;}

div#specialFares{border:1px solid #FFF;float:left;margin:15px 0 0 13px;width:185px;}

div#specialFaresWidget{height:219px;}

div.bookingWidgetNoPriceLED{border:1px solid #FFF;float:left;margin:15px 0 0 13px;width:350px;}

div#standardAnnouncement,div#urgentAnnouncement{width:965px;background:url(brown_standard_annc.gif) repeat-x;color:#FFF;padding:7px 0 3px 15px;text-align:left;margin-left:auto;margin-right:auto;height:20px;}

div#urgentAnnouncement{background:url(wwww.gif) repeat-x;}

div#standardAnnouncement a,div#urgentAnnouncement a{background:url(icon_home_brown_learn.gif) no-repeat right;padding-right:29px;color:#DDD;}

div#urgentAnnouncement a{background:url(icon_home_red_learn.gif) no-repeat right;}

div#standardAnnouncement a:hover,div#urgentAnnouncement a:hover{color:#FFF;}

div#homeHeadIntro{height:306px;}

div#introScreenHdr{background:url(top_gradient.gif) repeat-x bottom;background-color:#E9E3D5;height:100px;margin:0 auto;width:980px;}

div#bottomContainer{background-color:#E9E3D5;color:#8C8C8C;height:151px;margin:0 auto;width:980px;}

div#leftContainer{float:left;margin:0 20px 0 0;padding:0 10px 0 25px;width:575px;}

div.introBlock{float:left;height:75px;padding-left:0;padding-right:10px;text-align:left;}

div.introBlock p{padding:12px 0 9px 10px;}div.introBlock select{padding:0x;margin:0 0 0 10px;width:168px;}

div.textForIntro p{margin:6px 0 0 10px;padding:0;text-align:left;}

div#floatingCover{background-color:#E9E3D5;opacity:.50;filter:alpha(opacity=50);float:left;-moz-opacity:.50;height:150px;position:absolute;width:330px;z-index:1000;display:none;}

div#rightContainer{float:left;margin:0;padding:0;width:320px;}

div#rightContainer div.introBlock{padding-right:30px;}

div#rightContainer div.introBlock select{width:140px;}

div#rightContainer div.introBlock input{margin:34px 0 0 0;*margin-bottom:-3px;padding:0;}

select.noDisp{display:none;}div#rightContainer .rightSub{margin-right:29px;margin-top:1px;}
div#rightContainer div.introBlock.noPadding{padding-right:0;}